Devtools for Tailwind CSS
Item logo image for Devtools for Tailwind CSS

Devtools for Tailwind CSS

devtoolsfortailwind.com
2.7(

16 ratings

)
Item media 6 screenshot
Item media 1 screenshot
Item media 2 screenshot
Item media 3 screenshot
Item media 4 screenshot
Item media 5 screenshot
Item media 6 screenshot
Item media 1 screenshot
Item media 1 screenshot
Item media 2 screenshot
Item media 3 screenshot
Item media 4 screenshot
Item media 5 screenshot
Item media 6 screenshot

Overview

Devtools for Tailwind CSS

The DevTools for Tailwind CSS extension allows you to easily work with Tailwind CSS classes on your websites by adding the full power of the JIT engine to your browser. No more missing classes while trying to debug any Tailwind classes on your website. This is a paid extension and requires a valid license key, that you can obtain at https://devtoolsfortailwind.com/ 💡 Intellisense class autocompletion The Tailwind DevTools give you IntelliSense autocompletion right within your browser's developer tools. Easily add or swap Tailwind classes. 🚀 Full JIT feature support in your dev tools All of Tailwinds JIT features are possible with this extension – even on production websites. Do you want to add a class like "border-[30px]"? No problem! ⚙️ Custom Tailwind configuration support The DevTools for Tailwind extension allows you to bring your own custom Tailwind configuration, so that all your custom colors, spacing, or even third-party (and core) plugins work out of the box!

2.7 out of 516 ratings

Google doesn't verify reviews. Learn more about results and reviews.

Review's profile picture

Subhasish DasMar 18, 2024

Instead of looking for quick money why not create something valuable first?

2 out of 2 found this helpful
Review's profile picture

N KhDec 20, 2023

Edit: Clearly the author has no intention of updating it. I think it should be reported and taken off the chrome store so that it doesn't catch unsuspecting new victims. Works for most part but desperately needs an update. Last updated on The tailwind version it uses is far behind the current version and hence a lot of new tailwind features don't work (like min-* and max-*). Since this was not a free plugin but a paid one, it cannot be allowed to fall this much behind the current versions. ... Show more

1 person found this review to be helpful
Review's profile picture

Sayed Murtadha AhmedAug 22, 2023

Buggy! Most of the time it does not even start and sometimes breaks the layout.

3 out of 3 found this helpful

Details

  • Version
    1.1.1
  • Updated
    August 2, 2023
  • Size
    49.64MiB
  • Languages
    English
  • Developer
    Beyond Code GmbH
    An d. Lingenmühle 10 Mönchengladbach 41061 DE
    Website
    Email
    support@beyondco.de
  • Trader
    This developer has identified itself as a trader per the definition from the European Union.

Privacy

The developer has disclosed that it will not collect or use your data. To learn more, see the developer’s privacy policy.

This developer declares that your data is

  • Not being sold to third parties, outside of the approved use cases
  • Not being used or transferred for purposes that are unrelated to the item's core functionality
  • Not being used or transferred to determine creditworthiness or for lending purposes

Support

For help with questions, suggestions, or problems, visit the developer's support site

Google apps